## org.hibernate.envers
Annotation Type AuditOverrides

    @Target(value={TYPE,METHOD,FIELD})
    @Retention(value=RUNTIME)
    public @interface AuditOverrides

The `AuditingOverrides` annotation is used to override the auditing behavior for one ore more fields (or properties) inside an embedded component.

Author:
  Erik-Berndt Scheper
See Also:
  `Embedded`, `Embeddable`, `MappedSuperclass`, `AssociationOverride`, `AssociationOverrides`, `AuditJoinTable`, `AuditOverride`

Required Element Summary
`AuditOverride[]` `value`

Element Detail

### value

    public abstract AuditOverride[] value

  Returns:
    An array of `AuditOverride` values, to define the new auditing behavior.

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.